.personen .person_single { width:364px; float:left; padding:10px 0 10px 0; }
.personen .person_single .image { width:120px; height:120px; float:left; display:block; }
.personen .person_single .textblock { width: 224px; float:left; padding:0 10px; }
.personen .personName { font-weight:bold; }
.personen .funktion { padding:0 0 10px 0; }
.personen .zustaendigkeit { padding:0 0 10px 0; }
.personen .tel_noe { padding:0 0 10px 0; }
.personen .adresse_noe { padding:0 0 0 0; }
.personen .email_noe { padding:0 0 0 0; }

.personDetail { padding-bottom:15px; }
.personDetail H2 { margin:0 0 15px 0; }
.personDetail .funktion { padding:10px 0 0 0; }
.personDetail .adresse { background-color:#e0ebff; padding:10px; margin-bottom:10px; }
.personDetail .birthday { padding:10px 0 10px 0; }
.personDetail .job_history { padding:10px 0 10px 0; }
.personDetail .political_history { padding:10px 0 10px 0; }
